{
  "id": 3376331,
  "name": "Clara S. Arens, administratrix of the estate of John M. Arens, deceased, defendant in error, v. William Wardell and Ernest Whittaker, administrators of the estate of Mary W. Wallace, deceased, plaintiffs in error",
  "name_abbreviation": "Arens v. Wardell",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,272",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 422,
    "ocr_confidence": 0.491,
    "sha256": "9239a00bd05ff6b1f55732fa86a0ba64419a35e1da6159aeca100e98780178ce",
    "simhash": "1:5504040ee4bc3611",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clara S. Arens, administratrix of the estate of John M. Arens, deceased, defendant in error, v. William Wardell and Ernest Whittaker; administrators of the estate of Mary W. Wallace, deceased, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Gurdon Williams and P. R. Boylan, for plaintiffs in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Clara S. Arens, administratrix of the estate of John M. Arens, deceased, defendant in error, v. William Wardell and Ernest Whittaker; administrators of the estate of Mary W. Wallace, deceased, plaintiffs in error.\nGen. No. 31,272.\nOpinion filed June 13, 1927.\nGurdon Williams and P. R. Boylan, for plaintiffs in error. No appearance for defendant in error."
  },
  "file_name": "0616-01",
  "first_page_order": 668,
  "last_page_order": 668
}
